:root {
  --cassiopeia-color-primary: #870303;
  --cassiopeia-color-hover: #8e3100;
  --cassiopeia-color-link: #870303;
  --link-color: #870303;
  --link-color-rgb: (135, 3, 3);
}

.metismenu.mod-menu .metismenu-item level-1{
  font-size: 1.4rem !important;
  font-weight: bold;
  color: #fffdf0;
}
.metismenu.mod-menu .metismenu-item level-2{
  font-size: 1.4rem !important;
  font-weight: bold;
  color: #870303;
}

/* fond de couleur de l'entête et du pied*/
.container-header, .container-footer {
  background-color: #870303;
  background-image: none;
}

/* classe pour la couleur des modules*/
.maclasmodule, .maclamodule .cardbody {
  background-color: #fffdf0;
}

/* classe pour les articles - menu accueil*/
.fond  {
  background-color: #fffdf0;
}

td {
  border: 2px solid black;
}
table {
  border-collapse: collapse;
}

a {color: #81518;}

h1, .h1 {
  color: #81518;
  font-size: 2rem;
}

h2, .h2 {
  color: #81518;
  font-size: 2rem;
}

h3, .h3 {
  color: #81518;
  font-size: 1.5rem;
}

p {
  font-size: 1,2rem;
  text-align: justify;
}
